//data js
export default{
  data(){
    return {
      datatype:'demo'
    };
  },
  mounted(){
    //onez.data(this,['items']);
  },
  methods:{
    prev(){
      this.$emit('prev');
    },
    next(){
      onez.install_save({datatype:this.datatype});
      this.$emit('next');
    }
  }
}